<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt IT Solutions</title>
</head>

<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <main>
        <section id="products">
            <h2>Products Offered</h2>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td><strong>&#8369;</strong>500.00</td>
                        <td>Package includes a fully functional website with desired specifications</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td><strong>&#8369;</strong>1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <td align="center" colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></td>
                    </tr>
                </tfoot>
            </table>
        </section>

        <section id="contact_form">
            <h2>Contact Form</h2>

            <form action="https://www.google.com">
                <!-- First name -->
                <label for="first_name">First Name:</label><br>
                <input type="text" name="first_name" id="first_name" required> <br>

                <!-- Last name -->
                <label for="last_name">Last Name:</label> <br>
                <input type="text" name="last_name" id="last_name" required><br>

                <!-- Email -->
                <label for="email">Email</label> <br>
                <input type="email" name="email" id="email" required> <br>

                <!-- Contact number -->
                <label for="contact_number">Contact Number:</label> <br>
                <input type="tel" name="contact_number" id="contact_number" required> <br>

                <!-- Service Type -->
                <label for="service_type">Service Type:</label> <br>
                <select name="service_type" id="service_type">
                    <option value="Front End Programming">Front End Programming</option>
                    <option value="Back End Programming">Back End Programming</option>
                     <option value="Fullstack Programming">Fullstack Programming</option>
                </select> <br>

                <!-- Preferred Contact details -->
                <label for="preferred_contact">Preferred Contact:</label> <br>
                <input type="checkbox" name="email" id="email" value="email">
                <label for="email">Email</label> <br>
                <input type="checkbox" name="phone" id="phone" value="phone">
                <label for="phone">Phone</label> <br>

                <!-- Package type -->
                <label for="package">Package</label><br>
                <input type="radio" name="package" id="basic">
                <label for="basic">Basic</label><br>
                <input type="radio" name="package" id="premium">
                <label for="premium">Premium</label>

                <!-- Message -->
                <label for="message">Message</label> <br>
                <textarea name="message" id="message" cols="30" rows="10" required></textarea> <br>

                <!-- Send and Reset buttons -->
                <button type="submit">Send Inquiry</button> <br>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>

</body>

</html>